m4trace:configure.in:6: -1- AC_INIT([expect], [5.45.4])
m4trace:configure.in:6: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:6: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:6: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:6: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:6: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:6: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:6: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:6: -1- AC_SUBST([SHELL])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.in:6: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.in:6: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.in:6: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.in:6: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:6: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:6: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:6: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:6: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:6: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:6: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.in:6: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.in:6: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.in:6: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:6: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.in:6: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.in:6: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.in:6: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:6: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.in:6: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.in:6: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.in:6: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.in:6: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.in:6: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.in:6: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.in:6: -1- m4_pattern_allow([^datadir$])
m4trace:configure.in:6: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.in:6: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.in:6: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.in:6: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.in:6: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.in:6: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.in:6: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.in:6: -1- m4_pattern_allow([^includedir$])
m4trace:configure.in:6: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.in:6: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.in:6: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.in:6: -1- m4_pattern_allow([^docdir$])
m4trace:configure.in:6: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.in:6: -1- m4_pattern_allow([^infodir$])
m4trace:configure.in:6: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.in:6: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.in:6: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.in:6: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.in:6: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.in:6: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.in:6: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.in:6: -1- m4_pattern_allow([^psdir$])
m4trace:configure.in:6: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.in:6: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:6: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.in:6: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:6: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.in:6: -1- m4_pattern_allow([^mandir$])
m4trace:configure.in:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:6: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.in:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:6: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.in:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:6: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.in:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:6: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.in:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:6: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.in:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.in:6: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:6: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.in:6: -1- AC_SUBST([DEFS])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.in:6: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.in:6: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.in:6: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.in:6: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.in:6: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.in:6: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.in:6: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.in:6: -1- AC_SUBST([LIBS])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:6: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:6: -1- AC_SUBST([build_alias])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.in:6: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.in:6: -1- AC_SUBST([host_alias])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.in:6: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.in:6: -1- AC_SUBST([target_alias])
m4trace:configure.in:6: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.in:6: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.in:8: -1- AC_SUBST([CYGPATH])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([CYGPATH])
m4trace:configure.in:8: -1- m4_pattern_allow([^CYGPATH$])
m4trace:configure.in:8: -1- AC_SUBST([EXEEXT])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.in:8: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:8: -1- AC_SUBST([CYGPATH])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([CYGPATH])
m4trace:configure.in:8: -1- m4_pattern_allow([^CYGPATH$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_LIB_FILE])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_LIB_FILE])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_LIB_FILE$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_STUB_LIB_FILE])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_STUB_LIB_FILE])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_STUB_LIB_FILE$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_STUB_SOURCES])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_STUB_SOURCES])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_STUB_SOURCES$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_STUB_OBJECTS])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_STUB_OBJECTS])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_STUB_OBJECTS$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_TCL_SOURCES])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_TCL_SOURCES])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_TCL_SOURCES$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_HEADERS])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_HEADERS])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_HEADERS$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_INCLUDES])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_INCLUDES])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_INCLUDES$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_LIBS])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_LIBS])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_LIBS$])
m4trace:configure.in:8: -1- AC_SUBST([PKG_CFLAGS])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PKG_CFLAGS])
m4trace:configure.in:8: -1- m4_pattern_allow([^PKG_CFLAGS$])
m4trace:configure.in:10: -1- AC_CONFIG_AUX_DIR([tclconfig])
m4trace:configure.in:21: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
tclconfig/tcl.m4:45: TEA_PATH_TCLCONFIG is expanded from...
configure.in:21: the top level])
m4trace:configure.in:22: -1- AC_SUBST([TCL_VERSION])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_VERSION])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_VERSION$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_PATCH_LEVEL])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_PATCH_LEVEL])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_PATCH_LEVEL$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_BIN_DIR])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_BIN_DIR])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_BIN_DIR$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_SRC_DIR])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_SRC_DIR])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_SRC_DIR$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_LIB_FILE])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_LIB_FILE])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_LIB_FILE$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_LIB_FLAG])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_LIB_FLAG])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_LIB_FLAG$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_LIB_SPEC])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_LIB_SPEC])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_LIB_SPEC$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_STUB_LIB_FILE])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_STUB_LIB_FILE])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_STUB_LIB_FILE$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_STUB_LIB_FLAG])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_STUB_LIB_FLAG])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_STUB_LIB_FLAG$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_STUB_LIB_SPEC])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_STUB_LIB_SPEC])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_STUB_LIB_SPEC$])
m4trace:configure.in:22: -1- AC_SUBST([CLEANFILES])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([CLEANFILES])
m4trace:configure.in:22: -1- m4_pattern_allow([^CLEANFILES$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_LIBS])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_LIBS])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_LIBS$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_DEFS])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_DEFS])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_DEFS$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_EXTRA_CFLAGS])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_EXTRA_CFLAGS])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_EXTRA_CFLAGS$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_LD_FLAGS])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_LD_FLAGS])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_LD_FLAGS$])
m4trace:configure.in:22: -1- AC_SUBST([TCL_SHLIB_LD_LIBS])
m4trace:configure.in:22: -1- AC_SUBST_TRACE([TCL_SHLIB_LD_LIBS])
m4trace:configure.in:22: -1- m4_pattern_allow([^TCL_SHLIB_LD_LIBS$])
m4trace:configure.in:46: -1- AC_SUBST([CC])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:46: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:46: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:46: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:46: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:46: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:46: -1- AC_SUBST([LIBS])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:46: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:46: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:46: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:46: -1- AC_SUBST([CC])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:46: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:46: -1- AC_SUBST([CC])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:46: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:46: -1- AC_SUBST([CC])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:46: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:46: -1- AC_SUBST([CC])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:46: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:46: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.in:46: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:46: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.in:46: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:46: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.in:46: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.in:46: -1- AC_SUBST([CPP])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:46: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:46: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:46: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:46: -1- AC_SUBST([CPP])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:46: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:46: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:46: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.in:46: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.in:46: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.in:46: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.in:46: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.in:46: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.in:46: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.in:46: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:46: -1- AC_SUBST([RANLIB])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.in:46: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.in:46: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:3121: TEA_SETUP_COMPILER is expanded from...
configure.in:46: the top level])
m4trace:configure.in:46: -1- AH_OUTPUT([WORDS_BIGENDIAN], [/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#if defined AC_APPLE_UNIVERSAL_BUILD
# if defined __BIG_ENDIAN__
#  define WORDS_BIGENDIAN 1
# endif
#else
# ifndef WORDS_BIGENDIAN
#  undef WORDS_BIGENDIAN
# endif
#endif])
m4trace:configure.in:46: -1- AC_SUBST([GREP])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:46: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:46: -1- AC_SUBST([EGREP])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.in:46: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:46: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:46: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([WORDS_BIGENDIAN])
m4trace:configure.in:46: -1- m4_pattern_allow([^WORDS_BIGENDIAN$])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([AC_APPLE_UNIVERSAL_BUILD])
m4trace:configure.in:46: -1- m4_pattern_allow([^AC_APPLE_UNIVERSAL_BUILD$])
m4trace:configure.in:46: -1- AH_OUTPUT([AC_APPLE_UNIVERSAL_BUILD], [/* Define if building universal (internal helper macro) */
@%:@undef AC_APPLE_UNIVERSAL_BUILD])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([HAVE_NET_ERRNO_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^HAVE_NET_ERRNO_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_NET_ERRNO_H], [/* Do we have <net/errno.h>? */
@%:@undef HAVE_NET_ERRNO_H])
m4trace:configure.in:46: -1- AC_SUBST([TCL_LIBS])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([TCL_LIBS])
m4trace:configure.in:46: -1- m4_pattern_allow([^TCL_LIBS$])
m4trace:configure.in:46: -1- AC_SUBST([MATH_LIBS])
m4trace:configure.in:46: -1- AC_SUBST_TRACE([MATH_LIBS])
m4trace:configure.in:46: -1- m4_pattern_allow([^MATH_LIBS$])
m4trace:configure.in:46: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:2159: TEA_MISSING_POSIX_HEADERS is expanded from...
tclconfig/tcl.m4:3121: TEA_SETUP_COMPILER is expanded from...
configure.in:46: the top level])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_DIRENT_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_DIRENT_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_DIRENT_H], [/* Do we have <dirent.h>? */
@%:@undef NO_DIRENT_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_ERRNO_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_ERRNO_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_ERRNO_H], [/* Do we have <errno.h>? */
@%:@undef NO_ERRNO_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_FLOAT_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_FLOAT_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_FLOAT_H], [/* Do we have <float.h>? */
@%:@undef NO_FLOAT_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_VALUES_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_VALUES_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_VALUES_H], [/* Do we have <values.h>? */
@%:@undef NO_VALUES_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIMITS_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^HAVE_LIMITS_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_LIMITS_H], [/* Do we have <limits.h>? */
@%:@undef HAVE_LIMITS_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_LIMITS_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_LIMITS_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_LIMITS_H], [/* Do we have <limits.h>? */
@%:@undef NO_LIMITS_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_STDLIB_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_STDLIB_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_STDLIB_H], [/* Do we have <stdlib.h>? */
@%:@undef NO_STDLIB_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_STRING_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_STRING_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_STRING_H], [/* Do we have <string.h>? */
@%:@undef NO_STRING_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_SYS_WAIT_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_SYS_WAIT_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_SYS_WAIT_H], [/* Do we have <sys/wait.h>? */
@%:@undef NO_SYS_WAIT_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([NO_DLFCN_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^NO_DLFCN_H$])
m4trace:configure.in:46: -1- AH_OUTPUT([NO_DLFCN_H], [/* Do we have <dlfcn.h>? */
@%:@undef NO_DLFCN_H])
m4trace:configure.in:46: -1- _m4_warn([obsolete], [The macro `AC_HAVE_HEADERS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/oldnames.m4:35: AC_HAVE_HEADERS is expanded from...
tclconfig/tcl.m4:2159: TEA_MISSING_POSIX_HEADERS is expanded from...
tclconfig/tcl.m4:3121: TEA_SETUP_COMPILER is expanded from...
configure.in:46: the top level])
m4trace:configure.in:46: -1- AH_OUTPUT([HAVE_SYS_PARAM_H], [/* Define to 1 if you have the <sys/param.h> header file. */
@%:@undef HAVE_SYS_PARAM_H])
m4trace:configure.in:46: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_PARAM_H])
m4trace:configure.in:46: -1- m4_pattern_allow([^HAVE_SYS_PARAM_H$])
m4trace:configure.in:58: -1- AC_SUBST([TCL_INCLUDES])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([TCL_INCLUDES])
m4trace:configure.in:58: -1- m4_pattern_allow([^TCL_INCLUDES$])
m4trace:configure.in:58: -1- AC_SUBST([TCL_TOP_DIR_NATIVE])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([TCL_TOP_DIR_NATIVE])
m4trace:configure.in:58: -1- m4_pattern_allow([^TCL_TOP_DIR_NATIVE$])
m4trace:configure.in:58: -1- AC_SUBST([TCL_INCLUDES])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([TCL_INCLUDES])
m4trace:configure.in:58: -1- m4_pattern_allow([^TCL_INCLUDES$])
m4trace:configure.in:80: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
tclconfig/tcl.m4:738: TEA_ENABLE_THREADS is expanded from...
configure.in:80: the top level])
m4trace:configure.in:80: -1- AC_DEFINE_TRACE_LITERAL([USE_THREAD_ALLOC])
m4trace:configure.in:80: -1- m4_pattern_allow([^USE_THREAD_ALLOC$])
m4trace:configure.in:80: -1- AH_OUTPUT([USE_THREAD_ALLOC], [/* Do we want to use the threaded memory allocator? */
@%:@undef USE_THREAD_ALLOC])
m4trace:configure.in:80: -1- AC_DEFINE_TRACE_LITERAL([_REENTRANT])
m4trace:configure.in:80: -1- m4_pattern_allow([^_REENTRANT$])
m4trace:configure.in:80: -1- AH_OUTPUT([_REENTRANT], [/* Do we want the reentrant OS API? */
@%:@undef _REENTRANT])
m4trace:configure.in:80: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:80: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.in:80: -1- AH_OUTPUT([_POSIX_PTHREAD_SEMANTICS], [/* Do we really want to follow the standard? Yes we do! */
@%:@undef _POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:80: -1- AC_DEFINE_TRACE_LITERAL([_THREAD_SAFE])
m4trace:configure.in:80: -1- m4_pattern_allow([^_THREAD_SAFE$])
m4trace:configure.in:80: -1- AH_OUTPUT([_THREAD_SAFE], [/* Do we want the thread-safe OS API? */
@%:@undef _THREAD_SAFE])
m4trace:configure.in:80: -1- AC_DEFINE_TRACE_LITERAL([TCL_THREADS])
m4trace:configure.in:80: -1- m4_pattern_allow([^TCL_THREADS$])
m4trace:configure.in:80: -1- AH_OUTPUT([TCL_THREADS], [/* Are we building with threads enabled? */
@%:@undef TCL_THREADS])
m4trace:configure.in:80: -1- AC_SUBST([TCL_THREADS])
m4trace:configure.in:80: -1- AC_SUBST_TRACE([TCL_THREADS])
m4trace:configure.in:80: -1- m4_pattern_allow([^TCL_THREADS$])
m4trace:configure.in:87: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
tclconfig/tcl.m4:680: TEA_ENABLE_SHARED is expanded from...
configure.in:87: the top level])
m4trace:configure.in:87: -1- AC_DEFINE_TRACE_LITERAL([STATIC_BUILD])
m4trace:configure.in:87: -1- m4_pattern_allow([^STATIC_BUILD$])
m4trace:configure.in:87: -1- AH_OUTPUT([STATIC_BUILD], [/* Is this a static build? */
@%:@undef STATIC_BUILD])
m4trace:configure.in:87: -1- AC_SUBST([SHARED_BUILD])
m4trace:configure.in:87: -1- AC_SUBST_TRACE([SHARED_BUILD])
m4trace:configure.in:87: -1- m4_pattern_allow([^SHARED_BUILD$])
m4trace:configure.in:95: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([MODULE_SCOPE])
m4trace:configure.in:95: -1- m4_pattern_allow([^MODULE_SCOPE$])
m4trace:configure.in:95: -1- AH_OUTPUT([MODULE_SCOPE], [/* Compiler support for module scope symbols */
@%:@undef MODULE_SCOPE])
m4trace:configure.in:95: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_SUBST([AR])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([AR])
m4trace:configure.in:95: -1- m4_pattern_allow([^AR$])
m4trace:configure.in:95: -1- AC_SUBST([PKG_LIBS])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([PKG_LIBS])
m4trace:configure.in:95: -1- m4_pattern_allow([^PKG_LIBS$])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_WIN32_WCE])
m4trace:configure.in:95: -1- m4_pattern_allow([^_WIN32_WCE$])
m4trace:configure.in:95: -1- AH_OUTPUT([_WIN32_WCE], [/* _WIN32_WCE version */
@%:@undef _WIN32_WCE])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([UNDER_CE])
m4trace:configure.in:95: -1- m4_pattern_allow([^UNDER_CE$])
m4trace:configure.in:95: -1- AH_OUTPUT([UNDER_CE], [/* UNDER_CE version */
@%:@undef UNDER_CE])
m4trace:configure.in:95: -1- AC_SUBST([CELIB_DIR])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([CELIB_DIR])
m4trace:configure.in:95: -1- m4_pattern_allow([^CELIB_DIR$])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_XOPEN_SOURCE_EXTENDED])
m4trace:configure.in:95: -1- m4_pattern_allow([^_XOPEN_SOURCE_EXTENDED$])
m4trace:configure.in:95: -1- AH_OUTPUT([_XOPEN_SOURCE_EXTENDED], [/* Do we want to use the XOPEN network library? */
@%:@undef _XOPEN_SOURCE_EXTENDED])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([MODULE_SCOPE])
m4trace:configure.in:95: -1- m4_pattern_allow([^MODULE_SCOPE$])
m4trace:configure.in:95: -1- AH_OUTPUT([MODULE_SCOPE], [/* Compiler support for module scope symbols */
@%:@undef MODULE_SCOPE])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_OE_SOCKETS])
m4trace:configure.in:95: -1- m4_pattern_allow([^_OE_SOCKETS$])
m4trace:configure.in:95: -1- AH_OUTPUT([_OE_SOCKETS], [/* @%:@ needed in sys/socket.h Should OS/390 do the right thing with sockets? */
@%:@undef _OE_SOCKETS])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_REENTRANT])
m4trace:configure.in:95: -1- m4_pattern_allow([^_REENTRANT$])
m4trace:configure.in:95: -1- AH_OUTPUT([_REENTRANT], [/* Do we want the reentrant OS API? */
@%:@undef _REENTRANT])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:95: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.in:95: -1- AH_OUTPUT([_POSIX_PTHREAD_SEMANTICS], [/* Do we really want to follow the standard? Yes we do! */
@%:@undef _POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_REENTRANT])
m4trace:configure.in:95: -1- m4_pattern_allow([^_REENTRANT$])
m4trace:configure.in:95: -1- AH_OUTPUT([_REENTRANT], [/* Do we want the reentrant OS API? */
@%:@undef _REENTRANT])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:95: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.in:95: -1- AH_OUTPUT([_POSIX_PTHREAD_SEMANTICS], [/* Do we really want to follow the standard? Yes we do! */
@%:@undef _POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([MODULE_SCOPE])
m4trace:configure.in:95: -1- m4_pattern_allow([^MODULE_SCOPE$])
m4trace:configure.in:95: -1- AH_OUTPUT([MODULE_SCOPE], [/* No Compiler support for module scope symbols */
@%:@undef MODULE_SCOPE])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([NO_VIZ])
m4trace:configure.in:95: -1- m4_pattern_allow([^NO_VIZ$])
m4trace:configure.in:95: -1- AH_OUTPUT([NO_VIZ], [/* No visibility hidden passed to zlib? */
@%:@undef NO_VIZ])
m4trace:configure.in:95: -1- AC_SUBST([CFLAGS_DEBUG])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([CFLAGS_DEBUG])
m4trace:configure.in:95: -1- m4_pattern_allow([^CFLAGS_DEBUG$])
m4trace:configure.in:95: -1- AC_SUBST([CFLAGS_OPTIMIZE])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([CFLAGS_OPTIMIZE])
m4trace:configure.in:95: -1- m4_pattern_allow([^CFLAGS_OPTIMIZE$])
m4trace:configure.in:95: -1- AC_SUBST([CFLAGS_WARNING])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([CFLAGS_WARNING])
m4trace:configure.in:95: -1- m4_pattern_allow([^CFLAGS_WARNING$])
m4trace:configure.in:95: -1- AC_SUBST([STLIB_LD])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([STLIB_LD])
m4trace:configure.in:95: -1- m4_pattern_allow([^STLIB_LD$])
m4trace:configure.in:95: -1- AC_SUBST([SHLIB_LD])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([SHLIB_LD])
m4trace:configure.in:95: -1- m4_pattern_allow([^SHLIB_LD$])
m4trace:configure.in:95: -1- AC_SUBST([SHLIB_LD_LIBS])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([SHLIB_LD_LIBS])
m4trace:configure.in:95: -1- m4_pattern_allow([^SHLIB_LD_LIBS$])
m4trace:configure.in:95: -1- AC_SUBST([SHLIB_CFLAGS])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([SHLIB_CFLAGS])
m4trace:configure.in:95: -1- m4_pattern_allow([^SHLIB_CFLAGS$])
m4trace:configure.in:95: -1- AC_SUBST([LD_LIBRARY_PATH_VAR])
m4trace:configure.in:95: -1- AC_SUBST_TRACE([LD_LIBRARY_PATH_VAR])
m4trace:configure.in:95: -1- m4_pattern_allow([^LD_LIBRARY_PATH_VAR$])
m4trace:configure.in:95: -3- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
tclconfig/tcl.m4:2581: TEA_TCL_EARLY_FLAG is expanded from...
tclconfig/tcl.m4:2594: TEA_TCL_EARLY_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -2- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
tclconfig/tcl.m4:2581: TEA_TCL_EARLY_FLAG is expanded from...
tclconfig/tcl.m4:2594: TEA_TCL_EARLY_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_ISOC99_SOURCE])
m4trace:configure.in:95: -1- m4_pattern_allow([^_ISOC99_SOURCE$])
m4trace:configure.in:95: -1- AH_OUTPUT([_ISOC99_SOURCE], [/* Add the _ISOC99_SOURCE flag when building */
@%:@undef _ISOC99_SOURCE])
m4trace:configure.in:95: -3- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
tclconfig/tcl.m4:2581: TEA_TCL_EARLY_FLAG is expanded from...
tclconfig/tcl.m4:2594: TEA_TCL_EARLY_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -2- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
tclconfig/tcl.m4:2581: TEA_TCL_EARLY_FLAG is expanded from...
tclconfig/tcl.m4:2594: TEA_TCL_EARLY_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_LARGEFILE64_SOURCE])
m4trace:configure.in:95: -1- m4_pattern_allow([^_LARGEFILE64_SOURCE$])
m4trace:configure.in:95: -1- AH_OUTPUT([_LARGEFILE64_SOURCE], [/* Add the _LARGEFILE64_SOURCE flag when building */
@%:@undef _LARGEFILE64_SOURCE])
m4trace:configure.in:95: -3- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
tclconfig/tcl.m4:2581: TEA_TCL_EARLY_FLAG is expanded from...
tclconfig/tcl.m4:2594: TEA_TCL_EARLY_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -2- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
tclconfig/tcl.m4:2581: TEA_TCL_EARLY_FLAG is expanded from...
tclconfig/tcl.m4:2594: TEA_TCL_EARLY_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([_LARGEFILE_SOURCE64])
m4trace:configure.in:95: -1- m4_pattern_allow([^_LARGEFILE_SOURCE64$])
m4trace:configure.in:95: -1- AH_OUTPUT([_LARGEFILE_SOURCE64], [/* Add the _LARGEFILE_SOURCE64 flag when building */
@%:@undef _LARGEFILE_SOURCE64])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
tclconfig/tcl.m4:2629: TEA_TCL_64BIT_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
tclconfig/tcl.m4:2629: TEA_TCL_64BIT_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([TCL_WIDE_INT_IS_LONG])
m4trace:configure.in:95: -1- m4_pattern_allow([^TCL_WIDE_INT_IS_LONG$])
m4trace:configure.in:95: -1- AH_OUTPUT([TCL_WIDE_INT_IS_LONG], [/* Are wide integers to be implemented with C \'long\'s? */
@%:@undef TCL_WIDE_INT_IS_LONG])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([TCL_WIDE_INT_TYPE])
m4trace:configure.in:95: -1- m4_pattern_allow([^TCL_WIDE_INT_TYPE$])
m4trace:configure.in:95: -1- AH_OUTPUT([TCL_WIDE_INT_TYPE], [/* What type should be used to define wide integers? */
@%:@undef TCL_WIDE_INT_TYPE])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:2629: TEA_TCL_64BIT_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRUCT_DIRENT64])
m4trace:configure.in:95: -1- m4_pattern_allow([^HAVE_STRUCT_DIRENT64$])
m4trace:configure.in:95: -1- AH_OUTPUT([HAVE_STRUCT_DIRENT64], [/* Is \'struct dirent64\' in <sys/types.h>? */
@%:@undef HAVE_STRUCT_DIRENT64])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:2629: TEA_TCL_64BIT_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRUCT_STAT64])
m4trace:configure.in:95: -1- m4_pattern_allow([^HAVE_STRUCT_STAT64$])
m4trace:configure.in:95: -1- AH_OUTPUT([HAVE_STRUCT_STAT64], [/* Is \'struct stat64\' in <sys/stat.h>? */
@%:@undef HAVE_STRUCT_STAT64])
m4trace:configure.in:95: -1- AH_OUTPUT([HAVE_OPEN64], [/* Define to 1 if you have the `open64\' function. */
@%:@undef HAVE_OPEN64])
m4trace:configure.in:95: -1- AH_OUTPUT([HAVE_LSEEK64], [/* Define to 1 if you have the `lseek64\' function. */
@%:@undef HAVE_LSEEK64])
m4trace:configure.in:95: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
tclconfig/tcl.m4:2629: TEA_TCL_64BIT_FLAGS is expanded from...
tclconfig/tcl.m4:1051: TEA_CONFIG_CFLAGS is expanded from...
configure.in:95: the top level])
m4trace:configure.in:95: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TYPE_OFF64_T])
m4trace:configure.in:95: -1- m4_pattern_allow([^HAVE_TYPE_OFF64_T$])
m4trace:configure.in:95: -1- AH_OUTPUT([HAVE_TYPE_OFF64_T], [/* Is off64_t in <sys/types.h>? */
@%:@undef HAVE_TYPE_OFF64_T])
m4trace:configure.in:101: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
tclconfig/tcl.m4:867: TEA_ENABLE_SYMBOLS is expanded from...
configure.in:101: the top level])
m4trace:configure.in:101: -1- AC_SUBST([CFLAGS_DEFAULT])
m4trace:configure.in:101: -1- AC_SUBST_TRACE([CFLAGS_DEFAULT])
m4trace:configure.in:101: -1- m4_pattern_allow([^CFLAGS_DEFAULT$])
m4trace:configure.in:101: -1- AC_SUBST([LDFLAGS_DEFAULT])
m4trace:configure.in:101: -1- AC_SUBST_TRACE([LDFLAGS_DEFAULT])
m4trace:configure.in:101: -1- m4_pattern_allow([^LDFLAGS_DEFAULT$])
m4trace:configure.in:101: -1- AC_SUBST([TCL_DBGX])
m4trace:configure.in:101: -1- AC_SUBST_TRACE([TCL_DBGX])
m4trace:configure.in:101: -1- m4_pattern_allow([^TCL_DBGX$])
m4trace:configure.in:101: -1- AC_DEFINE_TRACE_LITERAL([TCL_MEM_DEBUG])
m4trace:configure.in:101: -1- m4_pattern_allow([^TCL_MEM_DEBUG$])
m4trace:configure.in:101: -1- AH_OUTPUT([TCL_MEM_DEBUG], [/* Is memory debugging enabled? */
@%:@undef TCL_MEM_DEBUG])
m4trace:configure.in:110: -1- AC_DEFINE_TRACE_LITERAL([USE_TCL_STUBS])
m4trace:configure.in:110: -1- m4_pattern_allow([^USE_TCL_STUBS$])
m4trace:configure.in:111: -1- AC_DEFINE_TRACE_LITERAL([USE_TCL_STUBS])
m4trace:configure.in:111: -1- m4_pattern_allow([^USE_TCL_STUBS$])
m4trace:configure.in:111: -1- AH_OUTPUT([USE_TCL_STUBS], [/* Use Tcl stubs */
@%:@undef USE_TCL_STUBS])
m4trace:configure.in:117: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_SELECT_H])
m4trace:configure.in:117: -2- m4_pattern_allow([^HAVE_SYS_SELECT_H$])
m4trace:configure.in:118: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYSMACROS_H])
m4trace:configure.in:118: -2- m4_pattern_allow([^HAVE_SYSMACROS_H$])
m4trace:configure.in:125: -2- AC_DEFINE_TRACE_LITERAL([HAVE_VARARGS_H])
m4trace:configure.in:125: -2- m4_pattern_allow([^HAVE_VARARGS_H$])
m4trace:configure.in:130: -2- AC_DEFINE_TRACE_LITERAL([HAVE_STROPTS_H])
m4trace:configure.in:130: -2- m4_pattern_allow([^HAVE_STROPTS_H$])
m4trace:configure.in:131: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYSCONF_H])
m4trace:configure.in:131: -2- m4_pattern_allow([^HAVE_SYSCONF_H$])
m4trace:configure.in:132: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_FCNTL_H])
m4trace:configure.in:132: -2- m4_pattern_allow([^HAVE_SYS_FCNTL_H$])
m4trace:configure.in:133: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_PTEM_H])
m4trace:configure.in:133: -2- m4_pattern_allow([^HAVE_SYS_PTEM_H$])
m4trace:configure.in:134: -2- AC_DEFINE_TRACE_LITERAL([HAVE_STRREDIR_H])
m4trace:configure.in:134: -2- m4_pattern_allow([^HAVE_STRREDIR_H$])
m4trace:configure.in:135: -2- AC_DEFINE_TRACE_LITERAL([HAVE_STRPTY_H])
m4trace:configure.in:135: -2- m4_pattern_allow([^HAVE_STRPTY_H$])
m4trace:configure.in:141: -1- _m4_warn([obsolete], [The macro `AC_HAVE_HEADERS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/oldnames.m4:35: AC_HAVE_HEADERS is expanded from...
configure.in:141: the top level])
m4trace:configure.in:141: -1- AH_OUTPUT([HAVE_SYS_BSDTYPES_H], [/* Define to 1 if you have the <sys/bsdtypes.h> header file. */
@%:@undef HAVE_SYS_BSDTYPES_H])
m4trace:configure.in:141: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_BSDTYPES_H])
m4trace:configure.in:141: -1- m4_pattern_allow([^HAVE_SYS_BSDTYPES_H$])
m4trace:configure.in:150: -1- _m4_warn([obsolete], [The macro `AC_TYPE_SIGNAL' is obsolete.
You should run autoupdate.], [../../lib/autoconf/types.m4:746: AC_TYPE_SIGNAL is expanded from...
configure.in:150: the top level])
m4trace:configure.in:150: -1- AC_DEFINE_TRACE_LITERAL([RETSIGTYPE])
m4trace:configure.in:150: -1- m4_pattern_allow([^RETSIGTYPE$])
m4trace:configure.in:150: -1- AH_OUTPUT([RETSIGTYPE], [/* Define as the return type of signal handlers (`int\' or `void\'). */
@%:@undef RETSIGTYPE])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_SYS_TIME_H], [/* Define to 1 if you have the <sys/time.h> header file. */
@%:@undef HAVE_SYS_TIME_H])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_TIME_H])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_SYS_TIME_H$])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([TIME_WITH_SYS_TIME])
m4trace:configure.in:156: -1- m4_pattern_allow([^TIME_WITH_SYS_TIME$])
m4trace:configure.in:156: -1- AH_OUTPUT([TIME_WITH_SYS_TIME], [/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
@%:@undef TIME_WITH_SYS_TIME])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([TM_IN_SYS_TIME])
m4trace:configure.in:156: -1- m4_pattern_allow([^TM_IN_SYS_TIME$])
m4trace:configure.in:156: -1- AH_OUTPUT([TM_IN_SYS_TIME], [/* Define to 1 if your <sys/time.h> declares `struct tm\'. */
@%:@undef TM_IN_SYS_TIME])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRUCT_TM_TM_ZONE])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_STRUCT_TM_TM_ZONE$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_STRUCT_TM_TM_ZONE], [/* Define to 1 if `tm_zone\' is a member of `struct tm\'. */
@%:@undef HAVE_STRUCT_TM_TM_ZONE])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TM_ZONE])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_TM_ZONE$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_TM_ZONE], [/* Define to 1 if your `struct tm\' has `tm_zone\'. Deprecated, use
   `HAVE_STRUCT_TM_TM_ZONE\' instead. */
@%:@undef HAVE_TM_ZONE])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DECL_TZNAME])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_DECL_TZNAME$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_DECL_TZNAME], [/* Define to 1 if you have the declaration of `tzname\', and to 0 if you don\'t.
   */
@%:@undef HAVE_DECL_TZNAME])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TZNAME])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_TZNAME$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_TZNAME], [/* Define to 1 if you don\'t have `tm_zone\' but do have the external array
   `tzname\'. */
@%:@undef HAVE_TZNAME])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_GMTIME_R], [/* Define to 1 if you have the `gmtime_r\' function. */
@%:@undef HAVE_GMTIME_R])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_LOCALTIME_R], [/* Define to 1 if you have the `localtime_r\' function. */
@%:@undef HAVE_LOCALTIME_R])
m4trace:configure.in:156: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:2374: TEA_TIME_HANDLER is expanded from...
configure.in:156: the top level])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TM_TZADJ])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_TM_TZADJ$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_TM_TZADJ], [/* Should we use the tm_tzadj field of struct tm? */
@%:@undef HAVE_TM_TZADJ])
m4trace:configure.in:156: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:2374: TEA_TIME_HANDLER is expanded from...
configure.in:156: the top level])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TM_GMTOFF])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_TM_GMTOFF$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_TM_GMTOFF], [/* Should we use the tm_gmtoff field of struct tm? */
@%:@undef HAVE_TM_GMTOFF])
m4trace:configure.in:156: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:2374: TEA_TIME_HANDLER is expanded from...
configure.in:156: the top level])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TIMEZONE_VAR])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_TIMEZONE_VAR$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_TIMEZONE_VAR], [/* Should we use the global timezone variable? */
@%:@undef HAVE_TIMEZONE_VAR])
m4trace:configure.in:156: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
tclconfig/tcl.m4:2374: TEA_TIME_HANDLER is expanded from...
configure.in:156: the top level])
m4trace:configure.in:156: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TIMEZONE_VAR])
m4trace:configure.in:156: -1- m4_pattern_allow([^HAVE_TIMEZONE_VAR$])
m4trace:configure.in:156: -1- AH_OUTPUT([HAVE_TIMEZONE_VAR], [/* Should we use the global timezone variable? */
@%:@undef HAVE_TIMEZONE_VAR])
m4trace:configure.in:168: -2- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
configure.in:168: the top level])
m4trace:configure.in:175: -1- AC_DEFINE_TRACE_LITERAL([NO_UNION_WAIT])
m4trace:configure.in:175: -1- m4_pattern_allow([^NO_UNION_WAIT$])
m4trace:configure.in:205: -1- AH_OUTPUT([HAVE_LIBSEQ], [/* Define to 1 if you have the `seq\' library (-lseq). */
@%:@undef HAVE_LIBSEQ])
m4trace:configure.in:205: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSEQ])
m4trace:configure.in:205: -1- m4_pattern_allow([^HAVE_LIBSEQ$])
m4trace:configure.in:212: -2- AC_DEFINE_TRACE_LITERAL([HAVE_OPENPTY])
m4trace:configure.in:212: -2- m4_pattern_allow([^HAVE_OPENPTY$])
m4trace:configure.in:214: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENPTY])
m4trace:configure.in:214: -1- m4_pattern_allow([^HAVE_OPENPTY$])
m4trace:configure.in:254: -1- AC_CANONICAL_SYSTEM
m4trace:configure.in:254: -1- _m4_warn([obsolete], [The macro `AC_CANONICAL_SYSTEM' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:1857: AC_CANONICAL_SYSTEM is expanded from...
configure.in:254: the top level])
m4trace:configure.in:254: -1- AC_CANONICAL_TARGET
m4trace:configure.in:254: -1- AC_CANONICAL_HOST
m4trace:configure.in:254: -1- AC_CANONICAL_BUILD
m4trace:configure.in:254: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.in:254: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.in:254: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([build])
m4trace:configure.in:254: -1- m4_pattern_allow([^build$])
m4trace:configure.in:254: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.in:254: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.in:254: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.in:254: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.in:254: -1- AC_SUBST([build_os])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.in:254: -1- m4_pattern_allow([^build_os$])
m4trace:configure.in:254: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([host])
m4trace:configure.in:254: -1- m4_pattern_allow([^host$])
m4trace:configure.in:254: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.in:254: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.in:254: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.in:254: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.in:254: -1- AC_SUBST([host_os])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.in:254: -1- m4_pattern_allow([^host_os$])
m4trace:configure.in:254: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([target])
m4trace:configure.in:254: -1- m4_pattern_allow([^target$])
m4trace:configure.in:254: -1- AC_SUBST([target_cpu], [$[1]])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([target_cpu])
m4trace:configure.in:254: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.in:254: -1- AC_SUBST([target_vendor], [$[2]])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([target_vendor])
m4trace:configure.in:254: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.in:254: -1- AC_SUBST([target_os])
m4trace:configure.in:254: -1- AC_SUBST_TRACE([target_os])
m4trace:configure.in:254: -1- m4_pattern_allow([^target_os$])
m4trace:configure.in:294: -1- AC_CONFIG_SUBDIRS([testsuite])
m4trace:configure.in:294: -1- AC_SUBST([subdirs], ["$subdirs m4_normalize([testsuite])"])
m4trace:configure.in:294: -1- AC_SUBST_TRACE([subdirs])
m4trace:configure.in:294: -1- m4_pattern_allow([^subdirs$])
m4trace:configure.in:296: -1- AC_DEFINE_TRACE_LITERAL([pid_t])
m4trace:configure.in:296: -1- m4_pattern_allow([^pid_t$])
m4trace:configure.in:296: -1- AH_OUTPUT([pid_t], [/* Define to `int\' if <sys/types.h> does not define. */
@%:@undef pid_t])
m4trace:configure.in:403: -1- AC_DEFINE_TRACE_LITERAL([STTY_READS_STDOUT])
m4trace:configure.in:403: -1- m4_pattern_allow([^STTY_READS_STDOUT$])
m4trace:configure.in:418: -1- AC_DEFINE_TRACE_LITERAL([SOLARIS])
m4trace:configure.in:418: -1- m4_pattern_allow([^SOLARIS$])
m4trace:configure.in:444: -2- AC_DEFINE_TRACE_LITERAL([HAVE_MEMMOVE])
m4trace:configure.in:444: -2- m4_pattern_allow([^HAVE_MEMMOVE$])
m4trace:configure.in:445: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SYSCONF])
m4trace:configure.in:445: -2- m4_pattern_allow([^HAVE_SYSCONF$])
m4trace:configure.in:446: -2- AC_DEFINE_TRACE_LITERAL([HAVE_STRFTIME])
m4trace:configure.in:446: -2- m4_pattern_allow([^HAVE_STRFTIME$])
m4trace:configure.in:447: -2- AC_DEFINE_TRACE_LITERAL([HAVE_STRCHR])
m4trace:configure.in:447: -2- m4_pattern_allow([^HAVE_STRCHR$])
m4trace:configure.in:448: -2- AC_DEFINE_TRACE_LITERAL([HAVE_TIMEZONE])
m4trace:configure.in:448: -2- m4_pattern_allow([^HAVE_TIMEZONE$])
m4trace:configure.in:449: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SIGLONGJMP])
m4trace:configure.in:449: -2- m4_pattern_allow([^HAVE_SIGLONGJMP$])
m4trace:configure.in:460: -2- AC_DEFINE_TRACE_LITERAL([HAVE_MEMCPY])
m4trace:configure.in:460: -2- m4_pattern_allow([^HAVE_MEMCPY$])
m4trace:configure.in:455: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
configure.in:455: the top level])
m4trace:configure.in:480: -2- AC_DEFINE_TRACE_LITERAL([WNOHANG_REQUIRES_POSIX_SOURCE])
m4trace:configure.in:480: -2- m4_pattern_allow([^WNOHANG_REQUIRES_POSIX_SOURCE$])
m4trace:configure.in:470: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:470: the top level])
m4trace:configure.in:503: -2- AC_DEFINE_TRACE_LITERAL([WNOHANG_BACKUP_VALUE])
m4trace:configure.in:503: -2- m4_pattern_allow([^WNOHANG_BACKUP_VALUE$])
m4trace:configure.in:507: -2- AC_DEFINE_TRACE_LITERAL([WNOHANG_BACKUP_VALUE])
m4trace:configure.in:507: -2- m4_pattern_allow([^WNOHANG_BACKUP_VALUE$])
m4trace:configure.in:489: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:489: the top level])
m4trace:configure.in:524: -1- AC_DEFINE_TRACE_LITERAL([SELECT_MASK_TYPE])
m4trace:configure.in:524: -1- m4_pattern_allow([^SELECT_MASK_TYPE$])
m4trace:configure.in:527: -1- AC_DEFINE_TRACE_LITERAL([SELECT_MASK_TYPE])
m4trace:configure.in:527: -1- m4_pattern_allow([^SELECT_MASK_TYPE$])
m4trace:configure.in:574: -2- AC_DEFINE_TRACE_LITERAL([REARM_SIG])
m4trace:configure.in:574: -2- m4_pattern_allow([^REARM_SIG$])
m4trace:configure.in:537: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:537: the top level])
m4trace:configure.in:599: -1- AC_DEFINE_TRACE_LITERAL([CONVEX])
m4trace:configure.in:599: -1- m4_pattern_allow([^CONVEX$])
m4trace:configure.in:636: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PTYM])
m4trace:configure.in:636: -1- m4_pattern_allow([^HAVE_PTYM$])
m4trace:configure.in:644: -2- AC_DEFINE_TRACE_LITERAL([HAVE_PTYTRAP])
m4trace:configure.in:644: -2- m4_pattern_allow([^HAVE_PTYTRAP$])
m4trace:configure.in:642: -1- _m4_warn([obsolete], [The macro `AC_HEADER_EGREP' is obsolete.
You should run autoupdate.], [../../lib/autoconf/oldnames.m4:37: AC_HEADER_EGREP is expanded from...
configure.in:642: the top level])
m4trace:configure.in:652: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PTC_PTS])
m4trace:configure.in:652: -1- m4_pattern_allow([^HAVE_PTC_PTS$])
m4trace:configure.in:660: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PTC])
m4trace:configure.in:660: -1- m4_pattern_allow([^HAVE_PTC$])
m4trace:configure.in:678: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SCO_CLIST_PTYS])
m4trace:configure.in:678: -1- m4_pattern_allow([^HAVE_SCO_CLIST_PTYS$])
m4trace:configure.in:686: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PTMX])
m4trace:configure.in:686: -1- m4_pattern_allow([^HAVE_PTMX$])
m4trace:configure.in:698: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PTMX_BSD])
m4trace:configure.in:698: -1- m4_pattern_allow([^HAVE_PTMX_BSD$])
m4trace:configure.in:709: -1- AC_DEFINE_TRACE_LITERAL([HAVE_TCSETATTR])
m4trace:configure.in:709: -1- m4_pattern_allow([^HAVE_TCSETATTR$])
m4trace:configure.in:710: -1- AC_DEFINE_TRACE_LITERAL([POSIX])
m4trace:configure.in:710: -1- m4_pattern_allow([^POSIX$])
m4trace:configure.in:723: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SGTTYB])
m4trace:configure.in:723: -2- m4_pattern_allow([^HAVE_SGTTYB$])
m4trace:configure.in:715: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:715: the top level])
m4trace:configure.in:746: -2- AC_DEFINE_TRACE_LITERAL([HAVE_TERMIO])
m4trace:configure.in:746: -2- m4_pattern_allow([^HAVE_TERMIO$])
m4trace:configure.in:740: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:740: the top level])
m4trace:configure.in:768: -2- AC_DEFINE_TRACE_LITERAL([HAVE_TERMIOS])
m4trace:configure.in:768: -2- m4_pattern_allow([^HAVE_TERMIOS$])
m4trace:configure.in:757: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:757: the top level])
m4trace:configure.in:792: -2- AC_DEFINE_TRACE_LITERAL([HAVE_TCGETS_OR_TCGETA_IN_TERMIOS_H])
m4trace:configure.in:792: -2- m4_pattern_allow([^HAVE_TCGETS_OR_TCGETA_IN_TERMIOS_H$])
m4trace:configure.in:779: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:779: the top level])
m4trace:configure.in:814: -2- AC_DEFINE_TRACE_LITERAL([HAVE_TIOCGWINSZ_IN_TERMIOS_H])
m4trace:configure.in:814: -2- m4_pattern_allow([^HAVE_TIOCGWINSZ_IN_TERMIOS_H$])
m4trace:configure.in:801: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:801: the top level])
m4trace:configure.in:825: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:825: the top level])
m4trace:configure.in:865: -1- AC_DEFINE_TRACE_LITERAL([SIMPLE_EVENT])
m4trace:configure.in:865: -1- m4_pattern_allow([^SIMPLE_EVENT$])
m4trace:configure.in:868: -1- _m4_warn([obsolete], [The macro `AC_HAVE_FUNCS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/functions.m4:160: AC_HAVE_FUNCS is expanded from...
configure.in:868: the top level])
m4trace:configure.in:868: -1- AH_OUTPUT([HAVE__GETPTY], [/* Define to 1 if you have the `_getpty\' function. */
@%:@undef HAVE__GETPTY])
m4trace:configure.in:868: -1- AC_DEFINE_TRACE_LITERAL([HAVE__GETPTY])
m4trace:configure.in:868: -1- m4_pattern_allow([^HAVE__GETPTY$])
m4trace:configure.in:869: -1- _m4_warn([obsolete], [The macro `AC_HAVE_FUNCS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/functions.m4:160: AC_HAVE_FUNCS is expanded from...
configure.in:869: the top level])
m4trace:configure.in:869: -1- AH_OUTPUT([HAVE_GETPTY], [/* Define to 1 if you have the `getpty\' function. */
@%:@undef HAVE_GETPTY])
m4trace:configure.in:869: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETPTY])
m4trace:configure.in:869: -1- m4_pattern_allow([^HAVE_GETPTY$])
m4trace:configure.in:872: -1- AC_DEFINE_TRACE_LITERAL([SETPGRP_VOID])
m4trace:configure.in:872: -1- m4_pattern_allow([^SETPGRP_VOID$])
m4trace:configure.in:872: -1- AH_OUTPUT([SETPGRP_VOID], [/* Define to 1 if the `setpgrp\' function takes no argument. */
@%:@undef SETPGRP_VOID])
m4trace:configure.in:888: -2- AC_DEFINE_TRACE_LITERAL([HAVE_SV_TIMEZONE])
m4trace:configure.in:888: -2- m4_pattern_allow([^HAVE_SV_TIMEZONE$])
m4trace:configure.in:878: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.in:878: the top level])
m4trace:configure.in:915: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LONG_FILE_NAMES])
m4trace:configure.in:915: -1- m4_pattern_allow([^HAVE_LONG_FILE_NAMES$])
m4trace:configure.in:915: -1- AH_OUTPUT([HAVE_LONG_FILE_NAMES], [/* Define to 1 if you support file names longer than 14 characters. */
@%:@undef HAVE_LONG_FILE_NAMES])
m4trace:configure.in:924: -1- AC_DEFINE_TRACE_LITERAL([EXP_FRAMEWORK])
m4trace:configure.in:924: -1- m4_pattern_allow([^EXP_FRAMEWORK$])
m4trace:configure.in:975: -1- AC_SUBST([EXP_BUILD_LIB_SPEC])
m4trace:configure.in:975: -1- AC_SUBST_TRACE([EXP_BUILD_LIB_SPEC])
m4trace:configure.in:975: -1- m4_pattern_allow([^EXP_BUILD_LIB_SPEC$])
m4trace:configure.in:976: -1- AC_SUBST([EXP_CC_SEARCH_FLAGS])
m4trace:configure.in:976: -1- AC_SUBST_TRACE([EXP_CC_SEARCH_FLAGS])
m4trace:configure.in:976: -1- m4_pattern_allow([^EXP_CC_SEARCH_FLAGS$])
m4trace:configure.in:977: -1- AC_SUBST([SETUID])
m4trace:configure.in:977: -1- AC_SUBST_TRACE([SETUID])
m4trace:configure.in:977: -1- m4_pattern_allow([^SETUID$])
m4trace:configure.in:978: -1- AC_SUBST([SETPGRP_VOID])
m4trace:configure.in:978: -1- AC_SUBST_TRACE([SETPGRP_VOID])
m4trace:configure.in:978: -1- m4_pattern_allow([^SETPGRP_VOID$])
m4trace:configure.in:979: -1- AC_SUBST([DEFAULT_STTY_ARGS])
m4trace:configure.in:979: -1- AC_SUBST_TRACE([DEFAULT_STTY_ARGS])
m4trace:configure.in:979: -1- m4_pattern_allow([^DEFAULT_STTY_ARGS$])
m4trace:configure.in:980: -1- AC_SUBST([TCL_VERSION])
m4trace:configure.in:980: -1- AC_SUBST_TRACE([TCL_VERSION])
m4trace:configure.in:980: -1- m4_pattern_allow([^TCL_VERSION$])
m4trace:configure.in:982: -1- AC_SUBST([TCL_DL_LIBS])
m4trace:configure.in:982: -1- AC_SUBST_TRACE([TCL_DL_LIBS])
m4trace:configure.in:982: -1- m4_pattern_allow([^TCL_DL_LIBS$])
m4trace:configure.in:983: -1- AC_SUBST([TCL_CC_SEARCH_FLAGS])
m4trace:configure.in:983: -1- AC_SUBST_TRACE([TCL_CC_SEARCH_FLAGS])
m4trace:configure.in:983: -1- m4_pattern_allow([^TCL_CC_SEARCH_FLAGS$])
m4trace:configure.in:999: -1- AC_SUBST([PKG_SOURCES])
m4trace:configure.in:999: -1- AC_SUBST_TRACE([PKG_SOURCES])
m4trace:configure.in:999: -1- m4_pattern_allow([^PKG_SOURCES$])
m4trace:configure.in:999: -1- AC_SUBST([PKG_OBJECTS])
m4trace:configure.in:999: -1- AC_SUBST_TRACE([PKG_OBJECTS])
m4trace:configure.in:999: -1- m4_pattern_allow([^PKG_OBJECTS$])
m4trace:configure.in:1013: -1- AC_SUBST([PKG_SOURCES])
m4trace:configure.in:1013: -1- AC_SUBST_TRACE([PKG_SOURCES])
m4trace:configure.in:1013: -1- m4_pattern_allow([^PKG_SOURCES$])
m4trace:configure.in:1013: -1- AC_SUBST([PKG_OBJECTS])
m4trace:configure.in:1013: -1- AC_SUBST_TRACE([PKG_OBJECTS])
m4trace:configure.in:1013: -1- m4_pattern_allow([^PKG_OBJECTS$])
m4trace:configure.in:1019: -1- AC_SUBST([PKG_HEADERS])
m4trace:configure.in:1019: -1- AC_SUBST_TRACE([PKG_HEADERS])
m4trace:configure.in:1019: -1- m4_pattern_allow([^PKG_HEADERS$])
m4trace:configure.in:1021: -1- AC_SUBST([PKG_INCLUDES])
m4trace:configure.in:1021: -1- AC_SUBST_TRACE([PKG_INCLUDES])
m4trace:configure.in:1021: -1- m4_pattern_allow([^PKG_INCLUDES$])
m4trace:configure.in:1022: -1- AC_SUBST([PKG_INCLUDES])
m4trace:configure.in:1022: -1- AC_SUBST_TRACE([PKG_INCLUDES])
m4trace:configure.in:1022: -1- m4_pattern_allow([^PKG_INCLUDES$])
m4trace:configure.in:1024: -1- AC_SUBST([PKG_LIBS])
m4trace:configure.in:1024: -1- AC_SUBST_TRACE([PKG_LIBS])
m4trace:configure.in:1024: -1- m4_pattern_allow([^PKG_LIBS$])
m4trace:configure.in:1025: -1- AC_SUBST([PKG_CFLAGS])
m4trace:configure.in:1025: -1- AC_SUBST_TRACE([PKG_CFLAGS])
m4trace:configure.in:1025: -1- m4_pattern_allow([^PKG_CFLAGS$])
m4trace:configure.in:1026: -1- AC_SUBST([PKG_CFLAGS])
m4trace:configure.in:1026: -1- AC_SUBST_TRACE([PKG_CFLAGS])
m4trace:configure.in:1026: -1- m4_pattern_allow([^PKG_CFLAGS$])
m4trace:configure.in:1027: -1- AC_SUBST([PKG_CFLAGS])
m4trace:configure.in:1027: -1- AC_SUBST_TRACE([PKG_CFLAGS])
m4trace:configure.in:1027: -1- m4_pattern_allow([^PKG_CFLAGS$])
m4trace:configure.in:1028: -1- AC_SUBST([PKG_CFLAGS])
m4trace:configure.in:1028: -1- AC_SUBST_TRACE([PKG_CFLAGS])
m4trace:configure.in:1028: -1- m4_pattern_allow([^PKG_CFLAGS$])
m4trace:configure.in:1029: -1- AC_SUBST([PKG_CFLAGS])
m4trace:configure.in:1029: -1- AC_SUBST_TRACE([PKG_CFLAGS])
m4trace:configure.in:1029: -1- m4_pattern_allow([^PKG_CFLAGS$])
m4trace:configure.in:1031: -1- AC_SUBST([PKG_STUB_SOURCES])
m4trace:configure.in:1031: -1- AC_SUBST_TRACE([PKG_STUB_SOURCES])
m4trace:configure.in:1031: -1- m4_pattern_allow([^PKG_STUB_SOURCES$])
m4trace:configure.in:1031: -1- AC_SUBST([PKG_STUB_OBJECTS])
m4trace:configure.in:1031: -1- AC_SUBST_TRACE([PKG_STUB_OBJECTS])
m4trace:configure.in:1031: -1- m4_pattern_allow([^PKG_STUB_OBJECTS$])
m4trace:configure.in:1032: -1- AC_SUBST([PKG_TCL_SOURCES])
m4trace:configure.in:1032: -1- AC_SUBST_TRACE([PKG_TCL_SOURCES])
m4trace:configure.in:1032: -1- m4_pattern_allow([^PKG_TCL_SOURCES$])
m4trace:configure.in:1040: -1- AC_SUBST([MAKE_LIB])
m4trace:configure.in:1040: -1- AC_SUBST_TRACE([MAKE_LIB])
m4trace:configure.in:1040: -1- m4_pattern_allow([^MAKE_LIB$])
m4trace:configure.in:1040: -1- AC_SUBST([MAKE_SHARED_LIB])
m4trace:configure.in:1040: -1- AC_SUBST_TRACE([MAKE_SHARED_LIB])
m4trace:configure.in:1040: -1- m4_pattern_allow([^MAKE_SHARED_LIB$])
m4trace:configure.in:1040: -1- AC_SUBST([MAKE_STATIC_LIB])
m4trace:configure.in:1040: -1- AC_SUBST_TRACE([MAKE_STATIC_LIB])
m4trace:configure.in:1040: -1- m4_pattern_allow([^MAKE_STATIC_LIB$])
m4trace:configure.in:1040: -1- AC_SUBST([MAKE_STUB_LIB])
m4trace:configure.in:1040: -1- AC_SUBST_TRACE([MAKE_STUB_LIB])
m4trace:configure.in:1040: -1- m4_pattern_allow([^MAKE_STUB_LIB$])
m4trace:configure.in:1040: -1- AC_SUBST([RANLIB_STUB])
m4trace:configure.in:1040: -1- AC_SUBST_TRACE([RANLIB_STUB])
m4trace:configure.in:1040: -1- m4_pattern_allow([^RANLIB_STUB$])
m4trace:configure.in:1040: -1- AC_SUBST([VC_MANIFEST_EMBED_DLL])
m4trace:configure.in:1040: -1- AC_SUBST_TRACE([VC_MANIFEST_EMBED_DLL])
m4trace:configure.in:1040: -1- m4_pattern_allow([^VC_MANIFEST_EMBED_DLL$])
m4trace:configure.in:1040: -1- AC_SUBST([VC_MANIFEST_EMBED_EXE])
m4trace:configure.in:1040: -1- AC_SUBST_TRACE([VC_MANIFEST_EMBED_EXE])
m4trace:configure.in:1040: -1- m4_pattern_allow([^VC_MANIFEST_EMBED_EXE$])
m4trace:configure.in:1051: -1- AC_SUBST([TCLSH_PROG])
m4trace:configure.in:1051: -1- AC_SUBST_TRACE([TCLSH_PROG])
m4trace:configure.in:1051: -1- m4_pattern_allow([^TCLSH_PROG$])
m4trace:configure.in:1060: -1- AC_CONFIG_FILES([Makefile])
m4trace:configure.in:1060: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
You should run autoupdate.], [])
m4trace:configure.in:1060: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.in:1060: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.in:1060: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.in:1060: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.in:1060: -1- _m4_warn([obsolete], [AC_C_BIGENDIAN should be used with AC_CONFIG_HEADERS], [])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.in:1060: -1- AC_SUBST_TRACE([INSTALL])
